.text a:not(.button)[data-download]:before {
    content: "";
    width: 2rem;
    height: 2rem;
    background-color: currentColor;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    display: inline-block;
    transform: translateY(.4rem);
    margin-right: .2rem
}

.text--large a:not(.button)[data-download]:before {
    width: 2.4rem;
    height: 2.4rem;
    transform: translateY(.5rem)
}

.text--small a:not(.button)[data-download]:before {
    width: 1.8rem;
    height: 1.8rem;
    margin-left: .1rem
}

.text a:not(.button)[data-download]:before {
    -webkit-mask-image: url(/assets/images/link-download.svg);
    mask-image: url(/assets/images/link-download.svg)
}
